<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<style type="text/css">
		#header{
			width:300px;
			height: 500px;
		}
		nav{
			width: 120px;
		}
		ul, ol{
			list-style: none;
		}
		.nav{
			background-color: aqua;
			width: 120px;
			z-index: 2;
		}
		.nav li ul{
			position: absolute;
			left: 168px;
			background-color:lime;
			width: 94px;
			display: none;
			top: 35px;
			text-align: left;
			padding-left: 0px;
			
		}
		.nav li a{
			text-decoration: none;
			padding: 0px 12px;
		}
		.nav li a:hover{
			background-color: gold;
		}
		.nav li:hover > ul{
			display: block;
		}
	</style>
</head>
<body>
	<div id="header">
		<nav>
			<ul class="nav">
				<li><a href="" title="">Inicio</a></li>
				<li><a href="" title="">quienes somos</a>
					<ul>
						<li><a>Servicio A</a></li>
						<li><a>Servicio B</a></li>
						<li><a>Servicio C</a></li>
					</ul>          
				</li>
				<li><a href="" title="">Servicios</a></li>
				<li><a href="" title="">Contacto</a></li>
			</ul>
		</nav>
	</div>
</body>
</html>